{
    "require": {
        "monolog/monolog": "1.*",
        "illuminate/database": "*",
        "filp/whoops": "*",
        "nette/mail": "*",
        "predis/predis": "*",
        "smarty/smarty": "^3.1",
        "itsgoingd/clockwork": "^1.14",
        "phpFastCache/phpFastCache": "^6.0"
    },

    "autoload": {
        "psr-4": {
            "App\\": "Application/",
            "Biz\\": "Biz/"
        },
        "files": [
            "Config/DefaultConfig.php",
            "Library/Common/Di.php",
            "Library/Common/Lang.php",
            "Library/Common/function.php",
            "Library/Common/Controller.php",
            "Library/Common/Model.php",
            "Library/DataBaseExtension/DB.php",
            "Library/DataBaseExtension/DBExtension.php"
        ]
    },
    "require-dev": {}
}